
/* CSS Document */

/* ----------------------------------------------------------------------------------------------------
  settings
* --------------------------------------------------------------------------------------------------*/
body {
	-webkit-text-size-adjust: 100%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	font-size: 14px;
	font-weight: 400;
}
a {
	color: inherit;
	text-decoration: none;
}
a:hover {
	opacity: 0.75;
}

@media print, screen and (min-width:769px) {
	body {
		
	}
	.sp_view{
		display: none ;
	}
	.pc_view{
		display: block;
	}
}

@media screen and (max-width:768px) {
	body {
		
	}
	img {
		max-width: 100%;
		height: auto;
	}
	.sp_view{
		display: block ;
	}
	.pc_view{
		display: none ;
	}
}


